﻿#index-about{
    position: absolute;
    width: 100%;
    bottom: 100px;
}
.rwd-language{
    display: none!important;
}
/*--------------header-style1-----------------*/
.header-style1{
    position: fixed;
    z-index: 999;
    display: block;
    width: 100%;
    top: 0;
    background-color: #FFF;
}
.header-style1 .header-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding-top: 10px;
}
.header-style1 .header-logo{
    display: block;
    float: left;
    position: relative;
    padding-bottom: 10px;
}
.header-style1 .header-menu{
    display: block;
    float: right;
    font-size: 0;
}
.header-style1 .header-menu> li{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding: 0 30px;
    letter-spacing: 2px;
}
.header-menu-list-box{
    position: absolute;
    width: 100%;
    left: 0;
    padding: 5px 0;
    box-sizing: border-box;
    background-color: rgba(199, 163, 116, 0.8);
}

/*--------------header-style2-----------------*/
.header-style2{
    display: block;
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 999;
}
.header-style2 .header-logo{
    display: none;
}
.header-style2 .rwd-menu{
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    background-color: #FFF;
    padding: 15px 0;
    box-sizing: border-box;
    cursor: pointer;
    transition: all .3s linear;
}
.header-style2 .header-menu-box{
    width: 100%;
    height: 100vh;
    display: table;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    transition: all .4s linear;
    opacity: 0;
    background-color: #01344f;
    transform: scale(0.9);
}
.header-style2 .header-menu-box.active{
    opacity: 1;
    pointer-events: auto;
    transform: scale(1);
}
.header-style2 .header-menu{
    display: table-cell;
    vertical-align: middle;
}
.header-style2 .header-menu ul{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
}
.header-style2 .rwd-menu span{
    width: 20px;
    height: 1px;
    display: block;
    background-color: #01344f;
}

.header-style2 .header-menu-title{
    font-size: 20px;
    font-weight: bold;
    color: #FFF;
    letter-spacing: 5px;
}
.header-style2 .rwd-menu.active{
    background-color: transparent;
}

.header-menu-list-arrow-box{
    margin: 0 auto;
}
.header-menu-list-arrow{
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 15px solid transparent;
    border-bottom: 16px solid rgba(199, 163, 116, 0.8);
    border-left: 15px solid transparent;
    display: block;
    bottom: 0;
    left: calc(50% - 7.5px);
}

/* -------------------------------------------------------------- */
.header2.header-style2 .rwd-menu{
    background-color: #01344f;
}
.header2.header-style2 .rwd-menu span{
    background-color: #FFF;
}
.header-menu-list-box>li>a{
    color: #FFF;
    font-size: 14px;
    transition: all .3s linear;
    box-sizing: border-box;
    padding: 5px 0;
    display: block;
    transition: all .3s linear;
}
.header-menu-list-box{
    text-align: center;
    transition: all .3s linear;
    transform: scale(1, 0);
    transform-origin: top;
}
div.header-menu-title{
    cursor: context-menu;
}


.header-menu-list{
    width: 100%;
    display: block;
    padding: 10px 0;
    transition: all .3s linear;
    background-color: transparent;
}


.rwd-menu-list-back{
    display: none;
}
.mask{
    width: 100%;
    height: 100vh;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
}

.mask.active{
    display: block;
}

.header-language-box{
    position: absolute;
    top: 25px;
    right: 0;
    transition: all .3s linear;
}
.header-link{
    display: inline-block;
    position: relative;
}
.header-style1 .header-box{
    position: relative;

}
.header-style1 .header-menu{
  margin-top: 70px;
}
.header-menu-title{
    padding-bottom: 8px;
    display: block;
    font-size: 16px;
    color: #555555;
}
.header-menu li> span{
    width: 100%;
    height: 1px;
    display: block;
    background-color: #c7a374;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: all .3s linear;
    transform: scale(0, 1);
}
.header-menu li> span:after{
    content: '';
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 6px solid transparent;
    border-bottom: 8px solid #c7a374;
    border-left: 6px solid transparent;
    display: block;
    position: absolute;
    bottom: 0;
    left: calc(50% - 4px);
}
.header-style1 .header-menu> li:last-child:before{
    content: 'none';
    font-size: 0;
    width: 2px;
    height: 20px;
    background-color: #eeeeee;
    display: block;
    position: absolute;
    right: -1px;
    top: 2px;
}
.header-style1 .header-menu> li:after{
    content: 'none';
    font-size: 0;
    width: 2px;
    height: 20px;
    background-color: #eeeeee;
    display: block;
    position: absolute;
    left: 0px;
    top: 2px;
}
.header-language-box{
    font-size: 0;
    letter-spacing: 3px;
}
.header-link{
    font-size: 12px;
    padding-left: 20px;
}

.header-language-box .header-link:first-child{
    padding-left: 0;
}
.header-link p{
    display: inline-block;
}
.header-link-p{
    color:#c7a374;
}
.header-language-icon{
    display: inline-block;
    font-size: 12px;
    padding-left: 10px;
    color: #c7a374;
}
.header-language{
    padding-left: 15px;
    letter-spacing: 2px;
}
.header-language-cn{
    margin-left: 10px;
}

/*----------------------------------*/
.rwd-menu{
    width: 59px;
    position: absolute;
    right: 0;
    top: 45px;
    z-index: 99999;
    display: none;
}
.rwd-menu span{
    width: 40px;
    display: block;
    margin: 0 auto;
    height: 4px;
    background-color: #000;
    position: relative;
}

.rwd-menu span:nth-child(even){
    margin: 8px auto;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(1){
    transform: scale(1);
    transform-origin: left;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(3){
    transform: scale(1);
    transform-origin: right;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(4){
    top: -24px;
    transform:  scale(0) rotate(-45deg);
}

.rwd-menu.active span:nth-child(odd){
    transform: scale(0);
    transition: all .4s linear;
    transition-delay: 0;
}

.rwd-menu.active span:nth-child(2){
    transform: rotate(45deg);
    transition: all .4s linear;
}
.rwd-menu.active span:nth-child(4){
    transform: scaleX(1) rotate(-45deg);
    transition-delay: 0.3s;
}
/* .rwd-menu.active span{
    background-color: #FFF;
} */




.header-mask-box{
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 999;
    background-color: rgba(0,0,0,0.7);
    top: 0;
    left: 0;
    display: none;
}
.header-mask-box.active{
    display: block;
}
/*--------------------購物車--------------------------*/
.header-products-drop-box{
    width: 840px;
    max-width: 100%;
    display: block;
    position: fixed;
    top: 0;
    left: -100%;
    z-index: 9999;
    height: 100vh;
    background-color: #FFF;
    padding: 0 50px;
    box-sizing: border-box;
    transition: all .5s ease;
}
.header-products-drop-box.active{
    left: 0;
}
.header-products-drop-title-box{
    padding: 15px 0; 
    
}
.header-products-drop-title{
    font-size: 20px;
    color: #c7a374;
    letter-spacing: 1px;
    display: inline-block;
    vertical-align: middle;
}
.header-products-drop-checkout{
    display: block;
    float: right;
    height: 32px;
    line-height: 32px;
    padding: 0 20px;
    border: 1px solid #888;
    letter-spacing: 1px;
    cursor: pointer;
    transition: all .5s ease;
}

.header-products-drop-checkout.noactive{
    display: none;
}
.header-products-drop-list-box{
    width: 100%;
    height: calc(100% - 72px);
    overflow: auto;
    border-top: 1px solid #d1d1d1;
}
.header-products-drop-list{
    padding: 10px 0;
    border-bottom: 1px solid #d1d1d1;
    font-size: 0;
}
.header-products-drop-img-block,
.header-products-info{
    width: 50%;
    display: inline-block;
    vertical-align: middle;
}
.header-products-info-many-box,
.header-products-info-del,
.header-products-info-total-box{
    display: inline-block;
    vertical-align: middle;
}
.header-products-info-many-box{
    width: 160px;
    max-width: 100%;
}
.header-products-info-total-box{
    width: calc(100% - 190px);
    padding:  0 10px;
    text-align: center;
    box-sizing: border-box;
    font-size: 14px;
    font-family: "Noto Sans TC";
    font-weight: 300;
}
.header-products-info-total-box span{
    color: #c7a374;
    font-family: "Roboto";
    font-weight: 700;
}

.header-products-info-del{
    font-size: 18px;
    color: #555555;
    width: 30px;
    cursor: pointer;
}
.header-products-info-add-box{
    width: 100%;
    display: block;
    position: relative;
    background-color: #f9f9f9;
    box-sizing: border-box;
    padding: 5px 0;
}
.header-products-info-add-box .header-products-drop-img-info-size{
    width: 50%;
    display: inline-block;
    vertical-align: middle;
    padding-right: 15px;    
    padding-left: 150px;
    box-sizing: border-box;
}
.header-products-info-add-box .header-products-info-total-box{
    width: calc(50% - 190px);
}
.header-products-info-add-box.shopping-checklist-add-box{
    background-color: #f5f5f5;
    margin-top: 5px;
    box-sizing: border-box;
    padding: 5px 0;
}
.header-products-info-specification-box .header-products-info-del{
    margin-left: calc(100% - 560px);
}
.header-products-info-specification-box .header-products-info-add-box{
    background-color: #fff;
}
.header-products-info-specification-total-box{
    width: 100%;
    text-align: right;
    font-size: 16px;
    font-family: "Noto Sans TC";
    font-weight: 300;
    box-sizing: border-box;
    padding: 5px 10px;
    margin-top: 5px;
    border-top: 1px solid #eee;
}
.header-products-info-specification-total-box span{
    color: #c7a374;
    font-family: "Roboto";
    font-weight: 700;
}

.header-products-drop-img-box{
    display: inline-block;
    width: 120px;
    height: 120px;
    overflow: hidden;
    max-width: 100%;
    margin: 0 15px;
    vertical-align: middle;
}
.header-products-drop-img{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    transition: all .5s ease;
}
.header-products-drop-img-info{
    display: inline-block;
    width: calc(100% - 150px);
    vertical-align: middle;
    padding-right: 15px;
    box-sizing: border-box;
}
.header-products-drop-img-info-title{
    font-size: 14px;
    color: #555555;
    letter-spacing: 1px;
    width: 100%;
    max-height: 44px;
    overflow: hidden;
}
.header-products-drop-img-info-size{
    font-size: 14px;
    color: #000;

}
.header-products-drop-img-info-size> span{
    color: #555555;
}

.header-products-info-many-title{
    font-size: 14px;
    color: #000;
    letter-spacing: 1px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.header-products-info-many{
    width: 120px;
    height:30px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
}
.header-products-info-many-bth{
    display: inline-block;
    vertical-align: top;
    border: 1px solid #d1d1d1;
    font-size: 20px;
    width: 30px;
    height: 30px;
    line-height: 28px;
    text-align: center;
    color: #555555;
    box-sizing: border-box;
    cursor: pointer;
    background-color: #fff;
}
.header-products-info-many-input{
    display: inline-block;
    vertical-align: top;
    font-size: 18px;
    border: 1px solid #d1d1d1;
    width: calc(100% - 60px);
    height: 30px;
    box-sizing: border-box;
    color: #555555;
    text-align: center;
    border-right: 0;
    border-left: 0;
}
.shopping-checklist-specification-box{
    width: calc(100% - 80px - 240px);
    display: inline-block;
    vertical-align: top;
}
.shopping-checklist-specification-box .header-products-info-add-box{
    background-color: #fff;
}
.shopping-checklist-specification-box .header-products-drop-img-info-size{
    width: 310px;
    padding-left: 15px;
    text-align: center;
}
.shopping-checklist-specification-price-box{
    text-align: right;
    margin-top: 10px;
    box-sizing: border-box;
    padding: 10px 0;
    border-top: 1px solid #eee;
}


@media only screen and (max-width: 1200px){
    .header-style1 .header-box{
        width: 95%;
        margin: 0 auto;

    }
    .header-style2 .header-menu ul{
        width: 100%;
    }
}

@media only screen and (max-width: 1000px){
    .header-style1 .rwd-menu{
        display: block;
        transition: all .3s linear;
    }
    .rwd-menu span{
        background-color: #c7a374;
    }
    .header-style1 .rwd-menu{
        top: 55px;
    }
    .header2 .rwd-menu{
        top: 35px;
        transition: all .3s linear;
    }
    .header-style1 .header-menu{
        width: 300px;
        float: none;
        position: absolute;
        left: -325px;
        top: 0;
        height: 100vh;
        transition: all .3s linear;
        background-color: #fff;
        z-index: 9;
        margin-top: 132px ;
    }
    .mask {
        width: 100%;
        height: 100vh;
        background-color: rgba(0, 0, 0, 0.6);
        position: fixed;
        top: 0;
        z-index: 99;
        display: none;
    }
    .header-style1  .header-menu li{
        width: 100%;
        display: block;
    }

    .header-style1  .header-style1 .header-menu.open{
        left: 0;
    }
    .header-style1  .header-menu-list-box{
        transform: scale(1, 1);
        transition: all 0s linear;
        position: static;
        top: 0;
    }
    .header-menu-list-arrow-box{
        display: none;
    }
    .header-style1  .header-menu-list-box.open{
        left: 0;
    }
    .header-style1  .header-menu-list-box li{
        background-color: transparent;
        color: #c7a374;
    }
    .header-style1  .rwd-menu-list-back{
        display: block;
        padding: 0;
        padding-bottom: 10px;
        border-bottom: 1px solid #EEE;
        width: 100%;
        box-sizing: border-box;
        padding-right: 20px;
    }
    .header-style1 .header-menu> li{
        width: 100%;
        padding: 0;
    }
    .header-style1 .header-menu-list{
        padding: 10px 0;
        padding-top: 0;
        box-sizing: border-box;
        border-bottom: 1px solid #FFF;
    }

    .header-language-box::after{
        content: '';
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        background-color: rgba(0, 0, 0, 0.6);
        opacity: 0;
        pointer-events: none;
    }
    .header-language-box.active::after{
        opacity: 1;
    }
}

@media only screen and (max-width: 1000px){
    .header-products-drop-box{
        width: 550px;
    }
    .header-products-drop-img-box{
        width: 80px;
        height: 80px;
        margin: 0 10px;
    }
    .header-products-drop-img-block{
        width: 100%;
    }
    .header-products-drop-img-info{
        width: calc(100% - 100px);
    }
    .header-products-info-add-box .header-products-drop-img-info-size{
        padding-left: 10px;
        padding-right: 10px;
    }
    .header-products-info-specification-box .header-products-info-del {
        margin-left: 35px;
    }
    .header-products-info-add-box .header-products-info-total-box {
        width: calc(100% - 30px);
        text-align: right;
    }

    .shopping-checklist-specification-box{
        width: calc(100% - 80px - 150px);
    }
    .shopping-checklist-specification-box .header-products-info-add-box .header-products-info-total-box{
        display: none;
    }
    .shopping-checklist-specification-box .header-products-info-del{
        margin-left: 20px;
    }
    .shopping-checklist-specification-box .header-products-drop-img-info-size{
        width: 250px;
    }
}

@media only screen and (max-width: 768px){
    .header-products-drop-img-block, 
    .header-products-info {
        width: 100%;
    }
    .header-products-drop-box{
        padding: 0 2.5vw;
    }
    .shopping-checklist-specification-box .header-products-drop-img-info-size{
        width: 290px;
        text-align: left;
    }
}
@media only screen and (max-width: 550px){
    .header-products-drop-box{
        width: 300px;
    }
    .header-products-drop-img-box {
        width: 50px;
        height: 50px;
        margin: 0 5px;
    }
    .header-products-drop-img-info {
        width: calc(100% - 60px);
    }
    .header-products-info-many-box{
        width: 135px;
        box-sizing: border-box;
        padding-left: 5px;
    }
    .header-products-info-many {
        width: 90px;
    }
    .header-products-info-many-bth{
        width: 26px;
        height: 26px;
        line-height: 24px;
        font-size: 16px;
    }
    .header-products-info-many-input{
        height: 26px;
        font-size: 16px;
        width: calc(100% - 52px);
    }
    .header-products-info-add-box .header-products-drop-img-info-size{
        width: 100%;
        padding: 0 5px;
        margin-bottom: 10px;
    }
    .header-products-info-specification-box .header-products-info-del {
        margin-left: 108px;
    }

    .shopping-checklist-specification-box .header-products-drop-img-info-size{
        width: calc(100% - 192px);
        margin-bottom: 0;
    }
}